uuid: 30208797-537e-4970-998b-bcf520e3d7d6
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
